<header class="header">
   <div class="header__container">
      <nav class="header__nav container">
         <div class="header__logo">
            <a href="#">
               <img class="header__logo-img" src="/img/header/header-logo.png"  alt="header logo"/>
               <img class="header__logo-img-change" src="/img/header/header-logo-hover.png" alt="header logo change"/>
               <div class="header__logo-text">Forkio</div>
            </a>
         </div>
         <button class="header__nav-btn header-btn">Buy Now</button>
         <button class="header__dropdown-btn"><span></span></button>
         <ul class="header__dropdown-menu">
            <li class="header__drop-menu-item"><a href="#" class="drop-menu-item__link">Overview</a></li>
            <li class="header__drop-menu-item"><a href="#" class="drop-menu-item__link">About Fork</a></li>
            <li class="header__drop-menu-item"><a href="#" class="drop-menu-item__link">Buying Options</a></li>
            <li class="header__drop-menu-item"><a href="#" class="drop-menu-item__link">Support</a></li>
         </ul>
         <ul class="header__menu">
           <li class="header__menu-item"><a href="#" class="menu-item__link">Overview</a></li>
           <li class="header__menu-item"><a href="#" class="menu-item__link">About Fork</a></li>
           <li class="header__menu-item"><a href="#" class="menu-item__link">Buying Options</a></li>
           <li class="header__menu-item"><a href="#" class="menu-item__link">Support</a></li>
        </ul>
      </nav>
      <div class="header__page container">
         <h1 class="header__page-title">Fork App</h1>
         <div class="header__page-text">
            <div class="header__page-text--small">A Real Gamechanger In The World Of Web-Development</div>
            <div class="header__page-text--medium">A real gamechanger in the world of web development</div>
         </div>
         <div class="header__page-subtext">v. 2.8 For Mac and Windows</div>
      </div>
   </div>
   <div class="header__download container">
      <button class="header__download-btn header-btn">Download For Free Now</button>
      <div class="header__download-subtext">Unlimited 30-Days Trial Period</div>
   </div>
</header>
            
   






